Mon, 19 Aug 2019 10:35:33 UTC | login

Information for RPM librbd1-devel-1:0.94.5-1.el7.1.ppc64le.rpm

ID98914
Namelibrbd1-devel
Version0.94.5
Release1.el7.1
Epoch1
Archppc64le
SummaryRADOS block device headers
DescriptionThis package contains libraries and headers needed to develop programs that use RADOS block device.
Build Time2017-07-13 17:37:38 GMT
Size19604
79c3f5bd376a480ca71c88a63e334a08
Buildrootcloud7-openstack-common-el7-build-29446-41841
Provides
librbd1-devel = 1:0.94.5-1.el7.1
librbd1-devel(ppc-64) = 1:0.94.5-1.el7.1
Obsoletes
ceph-devel
Conflicts No Conflicts
Requires
librados2-devel = 1:0.94.5-1.el7.1
librbd.so.1()(64bit)
librbd1 = 1:0.94.5-1.el7.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/rbd4096
/usr/include/rbd/features.h695
/usr/include/rbd/librbd.h18900
/usr/include/rbd/librbd.hpp8761
/usr/lib64/librbd.so15
Component of
1 through 1 of 1
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-29580-42032 2017-07-18 15:19:53 expired